Bug 1843127 - F33FailsToInstall: orthanc [NEEDINFO]
Summary: F33FailsToInstall: orthanc
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: orthanc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-06-02 17:42 UTC by Igor Raits
Modified: 2020-07-24 09:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-24 09:47:07 UTC
Type: ---
igor.raits: needinfo? (extras-orphan)


Attachments (Terms of Use)

Description Igor Raits 2020-06-02 17:42:34 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (orthanc) Fails To Install in Fedora 33:

can't install orthanc:
  - nothing provides libjsoncpp.so.22()(64bit) needed by orthanc-1.5.4-6.fc33.x86_64
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Igor Raits 2020-06-11 05:42:48 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 2 Igor Raits 2020-06-12 17:19:49 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 3 Igor Raits 2020-06-30 06:51:34 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/zypper by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.

Comment 4 Igor Raits 2020-06-30 09:33:37 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/orthanc by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.

Comment 5 Miro Hrončok 2020-07-24 09:47:07 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.